uuid: 6e14268c-c85b-4c36-a465-aa51134b0f6f
langcode: es
status: true
dependencies:
  module:
    - taxonomy
id: pattern_for_all_regiones_y_provincias_paths
label: "Pattern for all\_Regiones y Provincias\_paths"
type: 'canonical_entities:taxonomy_term'
pattern: '[term:parent:url:relative]/[term:name]'
selection_criteria:
  cb8e0967-f925-42f6-b7a0-36c6ae0f8988:
    id: 'entity_bundle:taxonomy_term'
    negate: false
    uuid: cb8e0967-f925-42f6-b7a0-36c6ae0f8988
    context_mapping:
      taxonomy_term: taxonomy_term
    bundles:
      regions: regions
selection_logic: and
weight: -10
relationships:
  'taxonomy_term:langcode:language':
    label: Idioma
